eServices - Bug #34

"List of GIS engineers" drop-down list VALUES

05/10/2016 10:26 AM - Saja Nakhleh

Status: Closed Start date:
Priority: Urgent Due date:
Assignee: Saja Nakhleh % Done:
Category: Estimated time:
Target version: Spent time:
Co-Workers: Actual Result:
Severity: Normal Environment:
Category: Interlock Transaction Number:
Sub-Category: Worklist Username:
Step_Description: Browser:
Pre_Conditions: URL:
Expected Result: All the GIS Engineers users will be Test Case ID:
available in the drop-down list

05/10/2016

0%
0.00 hour
0.00 hour

The drop-down list is empty!

Nothing can be selected and the
transaction cannot be assigned to the
next workflow step

Kindly consider the attachment evidence

QA

Yamalali, orcladmin,

Firefox

Description

Pre-Condition:

1- Create new interlock transaction and fill the required fields

2- Submit the transaction

3- Open the transaction using the user: Yamalali

4- Select "YES" from the radio button:

Update transaction details — No need for fees payment again

5- Approve the transaction to the "Service Department Engineer" Step
6- Click "Preview Plot In GIS" button

Steps:

1- Open the created transaction in the pre-condition using the user: orcladmin
2- Click "Assign to GIS Engineer" action

3- Observe the "List of GIS engineers" drop-down list VALUES

History

#1 - 05/10/2016 02:37 PM - Saja Nakhleh

- Assignee changed from Hazem Shoushari to Ahmad Mustafa
#2 - 05/11/2016 12:37 PM - Ahmad Mustafa
- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Saja Nakhleh

#3 - 05/15/2016 09:51 AM - Saja Nakhleh
- File 12.GIF added

Tested and verified. Kindly consider the attached evidence

#4 - 05/15/2016 09:51 AM - Saja Nakhleh

- Status changed from Fixed to Closed

06/06/2025

1/2




Files

1.GIF 55.5 KB 05/10/2016 Saja Nakhleh
12.GIF 23 KB 05/15/2016 Saja Nakhleh

06/06/2025 22
